.m-unittest-dd1 {
  width: 100%;

  &__line {
    border: 0.1rem solid $gray;
    opacity: 0.5;
    margin: 1.4rem 1.6rem;
  }

  &__question {

    & > table {
      width: 100%;
      border-collapse: separate;
      border-spacing: 0px;
      box-shadow: 0px 1px 4px rgb(115 132 152 / 20%);
      border-radius: 10px;
      height: 100%;
      table-layout: fixed;
      display: block;
      empty-cells: show;

      tbody {
        display: block;
        position: relative;
        height: 100%;
        width: 100%;

        tr {
          padding: 3rem 0 1rem;
          display: flex;
          align-items: center;
          width: 100%;
          // height: 140px;
          min-height: 126.689px;
          border-bottom: none !important;
          .type-format {
            display: flex;
            justify-content: center;
            align-items: center;
          }
          .exam_answer {
            color: #67ab8d;
            // font-size: $font-size;
            text-decoration: underline;
          }
          .answer {
            color: #f8c116;
            // font-size: $font-size;
            text-decoration: underline;
          }
          &:nth-child(2n) {
            background-color: #edf9fd !important;
          }
          td {
            padding: 10px;

            .__image,
            &:nth-child(2) {
              flex: none;
              width: 30% !important;
              border-bottom-left-radius: 10px;

              img {
                height: auto;
                max-height: 100%;
                max-width: 100%;
                border-radius: 8px;
                border: 1px solid rgb(115 132 152);
              }
            }
            &.no-image{
              display: none;
              width: 0% !important;
              img {
                width: 0;
                height: 0;
                max-width: 0;
                max-height: 0;
              }
            }

            &:first-child {
              width: 10% !important;
            }
            .__content,
            &:nth-child(3) {
              width: 60% !important;
            }
            &.full-content{
              width: 90% !important;
            }
          }
        }
      }
    }
  }
}
